Subject: plotultils-nox11: ".libs/ does not exist"
To: None <>
From: Georg Schwarz <>
List: tech-pkg
Date: 04/06/2004 00:22:21
I am trying to install pkgsrc/graphics/plotultils-nox11 on IRIX 5.3.
When bmaking install I end up with:

Making install in libplotter
/bin/ksh ../mkinstalldirs /usr/local/pkg/lib
/bin/ksh ../libtool  --mode=install /usr/local/pkg/bin/install-sh -c -o
root -g sys /usr/local/pkg/lib/
/usr/local/pkg/bin/install-sh -c -o root -g sys .libs/
install:  .libs/ does not exist
*** Error code 1

And indeed:

lorenz 14% ls -l work/plotutils-2.4.1/libplotter/libplotter*
-rw-r--r--    1 schwarz  user        1142 Apr  5 23:46
-rw-r--r--    1 schwarz  user        1096 Apr  5 23:46

Does anyone have a suggestion why the dynamic libs were not created, or
what I could check for in more detail? Thanks.

Georg Schwarz     +49 177 8811442